<?xml version="1.0" encoding="utf-8"?>
<vbox name="MoreUserInfoPage" bkgrd-color="#WhiteColorStr" recalc-size="1" bkgrd-skin="0">
  <spacer height="10" />

  <!--introduction -->
  <vbox name="RegionArea"  height="46" left="20" right="-20">
    <obj	name="StaticRegion" right="-6" height="22"
         style="SS_SIMPLE" stringid="20173" suffix=":"/>
    <obj class="Combox" name="ComboxAddress" right="-2" height="26" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
					vscroll="#Scrollbar.vscroll"  width="200"
					vscroll-iconset="#Scrollbar.vscroll-iconset"
					bkgrd-transparent="0"/>
   </vbox>
  <spacer height="10"/>
  <vbox name="Introduction" height="82">
    <obj name="StaticIntro" left="20" right="-20" height="22" stringid="30143"
       style="SS_SIMPLE"
       suffix=":"/>
    <spacer height="3" />
    <vbox name="EditIntroArea" left="22" right="-22" height="60"
      border="#TextInputBorderColor" >
      <obj class="Edit" name="EditIntro" left="2" top="2" right="-2" bottom="-2"
        style="ES_MULTILINE | ES_AUTOVSCROLL"
        bkgrd-color-readonly="#BkgrdColorReadonly"/>
    </vbox>
  </vbox>
</vbox>
